SDL_HAPTIC_FRICTION(3)

NAME
SDL_HAPTIC_FRICTION - Friction effect supported - uses axes movement.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

#define SDL_HAPTIC_FRICTION     (1u<<10)

DESCRIPTION
Condition haptic effect that simulates friction. Effect is based on the axes movement.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_HapticCondition(3type)